/* XL Device :1200px. */
@media (min-width: 1200px) and (max-width: 1449px) {}

/* LG Device :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

  .header__info a {
    font-size: 14px;
  }

  .header__menu ul {
    gap: 20px;
  }

  .header__menu li a {
    font-size: 14px;
  }

  .header__logo {
    margin-right: 20px;
  }

  .header__menu {
    margin-right: 20px;
  }

  .header__bottom {
    overflow-y: scroll;
  }

  .header__bottom--flex a {
    font-size: 14px;
  }

  .header__bottom--flex {
    gap: 20px;
    align-items: center;
  }

}


/* MD Device :768px. */
@media (min-width: 768px) and (max-width: 991px) {


  .header__socail {
    display: none;
  }

  .header__info a:last-child {
    display: none;
  }

  .header__info a:nth-child(3) {
    display: none;
  }

  .header__top--flex {
    justify-content: center;
  }

  .header__menu {
    display: none;
  }

  .header__btns {
    display: none;
  }

  .header__bottom {
    display: none;
  }

  .header {
    height: 72px;
  }


  .header__btn--block .header__btns {
    display: block;
  }

  .header__btn--block {
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #DADFE1;
  }






  .hero__area {
    height: calc(100vh - 192px);
  }
}


/* SM Small Device :320px. */
@media only screen and (min-width: 320px) and (max-width: 767px) {


  .header__socail {
    display: none;
  }

  .header__info a:last-child {
    display: none;
  }

  .header__info a:nth-child(3) {
    display: none;
  }

  .header__top--flex {
    justify-content: center;
  }

  .header__menu {
    display: none;
  }

  .header__btns a {
    width: 100%;
  }

  .header__btns {
    display: none;
    width: 100%;
    padding: 0 15px;
  }

  .header__bottom {
    display: none;
  }

  .header {
    height: 72px;
  }


  .header__btn--block .header__btns {
    display: block;
  }

  .header__btn--block {
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #DADFE1;
  }



  .hero__area {
	height: calc(100vh - 192px);
}
}





/* SM Small Device :550px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {}